[squeak-dev] Updating Squeak 5.2 to trunk on Raspbian Buster fails on an upgraded Pi 3

Herbert K├Ânig herbertkoenig at gmx.net
Sun Jan 5 19:29:52 UTC 2020


Ahh Ok,

I had assumed the download brings everything (Windozer :-)) Will check
and report, if it still crashes. And yes to what you say about the
Raspbian upgrade but I obviously didn't change too much so it worked for me.

Thanks,

Herbert

Am 05.01.2020 um 20:04 schrieb tim Rowledge:
> OK,
> firstly, as you mentioned, moving from Stretch to Buster via updating was very much not recommended; which is very irritating when it means you have to work out what the hell you have added/changed so you can replicate it. Surely there must be some way of finding that stuff out and auto-generating some kind of script?
>
> Secondly, the crash dump shows you are running a late 2018 vm so I strongly recommend updating that. I faintly recall having a fatal crash during update last summer(ish) but I changed the vm and haven't seen anything since.
>
>
>
> tim
> --
> tim Rowledge; tim at rowledge.org; http://www.rowledge.org/tim
> Useful Latin Phrases:- Nihil curo de ista tua stulta superstitione = I'm not interested in your dopey religious cult.
>
>
>



More information about the Squeak-dev mailing list